Source: libhtml-strip-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libhtml-parser-perl <!nocheck>,
               libtest-exception-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-strip-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-strip-perl.git
Homepage: https://metacpan.org/release/HTML-Strip
Rules-Requires-Root: no

Package: libhtml-strip-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module to strip HTML markup from text
 HTML::Strip simply strips HTML-like markup from text in a very quick and
 brutal manner. It could quite easily be used to strip XML or SGML from text
 as well.
 .
 It is written in XS, and thus about five times quicker than using regular
 expressions for the same task.
 .
 It does not do any syntax checking (if you want that, use HTML::Parser),
